h1 {
  color: #414042;
}

h2 {
  color: #369a4d;
}

h1, h2 {
  font-weight: bold;
  letter-spacing: 1px;
  text-transform: uppercase;
}

h2.article-title {
  font-size: 24px;
  font-weight: 600;
}

h5 {
  color: #242424;
  font-weight: bold;
  line-height: 20px;
  letter-spacing: 0px;
  text-transform: uppercase;
}

.opacity {
  opacity: 0;
  cursor: default;
}

.vertical-center {
  position: relative;
  top: 25%;
}

.dashed-border {
  clear: both;
  width: 100%;
  margin: 15px 0;
}

.dashed-border .dash {
  width: 10px;
  margin-right: 5px;
  width: 10px;
  height: 1px;
  float: left;
}

.dashed-border .dash.white-dash {
  background-color: #FFF;
}

.dashed-border .dash.green-dash {
  background-color: #d3d3d3;
}

.dashed-border .dash.dark-green-dash {
  background-color: #369a4d;
}

@media (min-width: 768px) {
  body, p {
    font-size: 16px;
  }
  h5 {
    font-size: 16px;
  }
  h1 {
    font-size: 30px;
  }
  h2 {
    font-size: 25px;
  }
  .no-padding {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (max-width: 768px) {
  body, p {
    font-size: 13px;
  }
  h5 {
    font-size: 13px;
  }
  h1 {
    font-size: 20px;
  }
  h2 {
    font-size: 25px;
  }
  .no-padding {
    padding-right: 10px;
    padding-left: 10px;
  }
}


/* NAVIGATION MENU */

.navbar {
  background: url('../images/menu-bg.png') repeat center center;
  background-color: #FFF;
  background-size: cover;
  padding-top: 40px;
  padding-bottom: 40px;
}

.navbar li {
  margin-top: 10px;
}

.navbar li:first-child a {
  border-left: none;
}

.navbar-nav li a {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  height: 30px;
  border-left: 1px solid #cccccc;
  font-weight: 600;
  line-height: 15px;
  color: #949494;
  text-transform: uppercase;
}

.navbar-nav li a.active {
  color: #369a4d;
}

.navbar-nav li a:hover, .navbar-nav li a:focus {
  background-color: transparent;
  color: #369a4d;
  outline: 0;
}

@media (min-width: 991px) {
  #navbar {
    display: none !important;
  }
}

@media (min-width: 768px) {
  #navbar.navbar-collapse {
    top: 100px;
  }
}

@media (min-width: 1365px) {
  .navbar-nav li a {
    /*padding: 0px 20px;*/ padding: 0px 10px;
    /*max-width: 140px;*/ max-width: 125px;
    /*font-size: 15px;*/ font-size: 14px;
  }
}

@media (max-width: 1365px) {
  .navbar-nav li a {
    padding: 0px 10px;
    max-width: 125px;
    font-size: 14px;
  }
}

@media (max-width: 991px) {
  #navbar.navbar-collapse {
    top: 80px;
  }
  .navbar-form {
    margin-top: 0;
  }
  .navbar {
    padding-top: 20px !important;
    padding-bottom: 20px;
  }
  #navbar.navbar-collapse {
    position: fixed;
    right: 0;
    left: 0;
    min-height: 0;
    z-index: 1035;
    padding: 0;
    -webkit-transition: height 1s ease;
    -moz-transition: height 1s ease;
    -o-transition: height 1s ease;
    -ms-transition: height 1s ease;
    transition: height 1s ease;
    margin-top: 10px;
  }
  #navbar.navbar-collapse.in {
    min-height: 100%;
    background: rgba(32, 32, 32, .9);
  }
  #navbar.navbar-collapse ul {
    background: url('../images/menu-bg.png') repeat center center;
    background-color: #FFF;
    background-size: cover;
    width: 100%;
    margin: 0;
    padding: 10px 0;
    overflow-x: auto;
    height: auto;
  }
  #navbar.navbar-collapse ul li {
    border: none;
    width: 100%;
    padding: 20px 20px;
    max-width: 750px;
    margin: 0 auto;
  }
  #navbar.navbar-collapse ul li:after {
    content: ' ';
    display: block;
    float: right;
    width: 75px;
    height: 1px;
    background: #cccccc;
    margin-right: 10px;
  }
  #navbar.navbar-collapse ul li:last-child:after {
    display: none;
  }
  #navbar.navbar-collapse ul li a {
    text-align: right;
    border: none;
    display: block;
    max-width: 100%;
    line-height: 15px;
    font-size: 15px;
    min-height: 15px;
  }
  .navbar-header img {
    height: 40px;
    margin-top: 5px;
  }
}


/* SEARCH BLOCK */

.navbar-form button {
  background: transparent;
  color: #fFF;
  padding: 0;
}

.navbar-form button:hover, .navbar-form button.active {
  color: #369a4d;
  outline: 0;
}

#search-box {
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  background: #1f1f1f;
  width: 100%;
  height: 55px;
  margin-top: -55px;
  z-index: 1050;
}

#search-box .container {
  margin-top: 5px;
}

#search-box input {
  background-color: transparent;
  border: none;
  color: #fff;
  font-size: 15px;
  text-align: right;
  margin-right: 5px;
  margin-top: 12px;
}

#search-box button {
  margin: 15px 20px 0 20px;
  color: #fff;
  font-size: 12px;
}

#search-box a.close-btn {
  margin: 10px 20px 0 20px;
  color: #fff;
  font-size: 12px;
  margin-left: 8.33333333%;
}

#search-btn {
  z-index: 1030;
}

.navbar-form button {
  color: #949494;
}

.navbar-form button:hover, .navbar-form button.active {
  color: #369a4d;
  outline: 0;
}

@media (min-width: 992px) {
  .navbar-form button {
    margin-top: 0px;
    font-size: 23px;
  }
  #search-box input {
    min-width: 300px;
  }
}

@media (max-width: 991px) {
  .navbar-form button {
    margin-top: 2px;
    font-size: 16px;
  }
  #search-box input {
    min-width: 150px;
    max-width: 150px;
  }
}


/* PAGINATION */

#pagination {
  position: relative;
  list-style-type: none;
  z-index: 10;
}

#pagination .page-number {
  position: absolute;
  top: 80px;
  left: 80px;
  padding-left: 8px;
  text-align: left;
  height: auto;
  color: #fff;
  font-size: 30px;
  line-height: 30px;
  font-weight: bold;
  margin-bottom: 15px;
}

#pagination .page-number span {
  transform: rotate(90deg);
  transform-origin: top left;
  display: inline-block;
  margin-left: 30px;
}

#pagination .carousel-indicators {
  top: 120px;
  left: 80px;
  position: absolute;
  bottom: auto;
  z-index: 10;
  padding-left: 0;
  margin-left: 0;
}

#pagination li {
  display: block;
  position: relative;
  margin: 6px;
}

#pagination li.page-scroll {
  width: 2px;
  height: 10px;
  margin: 10px 20px;
  cursor: pointer;
}

#pagination li.page-scroll a {
  display: block;
  width: 2px;
  height: 10px;
  background: #c2c2c0;
}

#pagination li.page-scroll a {}

#pagination li.active a, #pagination li.page-scroll:hover a {
  border: 1px solid #79b483;
}

@media (max-width: 1333px) {
  #pagination .page-number {
    top: 40px;
    left: 20px;
  }
  #pagination .carousel-indicators {
    top: 80px;
    left: 20px;
  }
}

@media (max-width: 991px) {
  #pagination {
    transform: scale(.6);
    transform-origin: top left;
  }
  #pagination .page-number {
    top: 240px;
    left: 20px;
  }
  #pagination .carousel-indicators {
    top: 280px;
    left: 20px;
  }
}


/* CONTENT CONTAINERS */

.top-wrapper {
  padding-top: 130px;
}

.carousel, .item, .active {
  height: 100%;
}

.carousel-inner {
  height: 100%;
}

.fill {
  width: 100%;
  height: 100%;
  min-height: 520px;
  background-position: center;
  background-size: cover;
}

@media (max-width: 991px) {
  .top-wrapper {
    padding-top: 90px;
  }
  .fill {
    min-height: 250px;
  }
}


/* HOME BLOCKS */

#section-1 {
  margin-top: -420px;
}

@media (max-width: 991px) {
  #section-1 {
    margin-top: -250px;
  }
}

.home-block.left-block {
  border-top: solid 2px #ebebeb;
  border-bottom: solid 2px #ebebeb;
  text-transform: uppercase;
  font-size: 30px;
  line-height: 30px;
  letter-spacing: -1px;
  color: #fff;
  padding: 40px 40px 40px 0;
  max-width: 480px;
}

@media (max-width: 991px) {
  .home-block.left-block {
    font-size: 16px;
    line-height: 23px;
    padding: 15px 15px 15px 0;
    margin-top: 35px;
  }
}

.home-block.right-block {
  background-color: #FFF;
  margin-top: 100px;
  padding: 20px 40px;
  margin-left: 6%;
}

@media (max-width: 991px) {
  .home-block.right-block {
    margin-top: 100px;
    padding: 0 15px;
    margin-left: 0;
  }
}

@media (max-width: 768px) {
  .home-block.right-block {
    margin-top: 100px;
    padding: 0;
    margin-left: 0;
  }
}

.home-block.right-block h2 {
  margin-bottom: 25px;
}

.home-block.right-block p {
  line-height: 20px;
  letter-spacing: -1px;
}

.home-block.right-block .know-more {
  color: #949494;
  text-transform: uppercase;
  font-size: 14px;
  line-height: 20px;
  letter-spacing: 1px;
}

.home-block.right-block .know-more:hover {
  color: #369a4d;
  text-decoration: none;
}


/* NEWS BLOCK */

#section-2 {
  background-color: #f8f8f8;
  margin-top: -80px;
  padding: 40px 0;
}

#section-2 h1 {
  color: #369a4d;
}

@media (max-width: 991px) {
  #section-2 {
    margin-top: 40px;
  }
}

.news-block.right-block {
  padding-top: 10px;
}

.news-block.right-block .panel-body a {
  color: #7ebc42;
}

.news-block.right-block .panel-body a:hover {
  color: #7ebc42;
  text-decoration: underline;
}

.news-block.top-block {
  padding: 10px 0;
}

.news-block.top-block p {
  line-height: 20px;
  letter-spacing: 0;
}

.news-block.top-block .dashed-border {
  margin-bottom: 5px;
}

#news-list-home {
  max-height: 80px;
}

.news-list .news-item a {
  color: #242424;
  text-decoration: none;
}

.news-list .news-item a:hover {
  text-decoration: none;
}

.news-list .news-item h5 {
  margin-top: 5px;
  margin-bottom: 5px;
}

.news-list .news-item p {
  padding-right: 20px;
}

#news-grid .news-item {
  margin-bottom: 20px;
  min-height: 320px;
}

#news-grid .news-item a {
  color: #242424;
  text-decoration: none;
}

#news-grid .news-item a:hover {
  text-decoration: none;
}

#news-grid .news-item h5 {
  margin-top: 5px;
  margin-bottom: 5px;
}

#news-grid .news-item p {
  padding-right: 20px;
}

.news-controller {
  color: #cdcdcd;
  font-size: 12px;
  font-weight: normal;
  padding-top: 25px;
  padding-bottom: 25px;
}

.news-controller a {
  float: left;
  cursor: pointer;
  color: #cdcdcd;
}

.news-controller a.controller-left {
  padding-right: 12px;
}

.news-controller a.controller-left:hover {
  color: #7ebc42;
}

.news-controller a.controller-right {
  padding-left: 12px;
}

.news-controller a.controller-right:hover {
  color: #7ebc42;
}

@media (max-width: 991px) {
  .news-block.right-block .panel-body .album {
    padding: 0;
  }
  #eventsCalendar #eventListAll {
    float: right;
  }
  #eventsCalendar #calendarBody {
    float: left;
  }
}

@media (max-width: 767px) {
  .news-controller {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .news-block {
    min-height: 200px;
  }
}


/* EVENTS BLOCK */

.grey-bg {
  background-color: #f8f8f8;
}

.events-top {
  display: block;
  position: relative;
  padding: 0;
}

.events-top h1 {
  margin-right: 30px;
  margin-bottom: 5px;
}

.events-controller a {
  color: #cdcdcd;
}

#eventsCalendar #eventListAll {
  float: right;
}

#eventsCalendar #calendarBody {
  float: left;
}

#eventsCalendarHome .events-controller a {
  color: #cdcdcd;
}

#eventsCalendarHome .pull-left h1, #eventsCalendar .pull-left h1 {
  margin-top: 0;
}

.events-controller a:hover {
  color: #7ebc42;
}

#eventsCalendarHome .events-controller a:hover {
  color: #7ebc42;
}

.events-controller {
  font-size: 12px;
  font-weight: normal;
  right: 0;
  top: 0;
  position: absolute;
  z-index: 2;
}

#eventsCalendarHome .events-controller {
  padding-top: 10px;
}

.events-controller a {
  cursor: pointer;
}

.events-controller a.controller-left {
  padding-right: 14px;
}

.events-controller a:hover {
  text-decoration: none;
}

.events-controller a.controller-right {
  padding-left: 12px;
}

.events-block.middle-block {
  border-top: 2px solid #dbdbdb;
  padding: 15px 0;
}

.events-block.middle-block p {
  line-height: 20px;
  letter-spacing: 1px;
}

#events2-list {
  max-height: 200px;
}

.events-list {
  /* padding: 0 15px; */
}

#eventsCalendarHome .events-list {
  padding: 0;
}

#eventsCalendarHome .events-list .events-item .pull-left, #eventsCalendarHome .events-list .events-item .pull-right {
  width: 49%;
}

#eventsCalendar .events-list .events-item .pull-left, #eventsCalendar .events-list .events-item .pull-right {
  width: 49%;
}

#eventsCalendar .events-list .events-item .pull-right {
  margin-top: 48px;
}

#eventsCalendarHome .events-list .events-item .pull-left {
  margin-right: 0;
}

#eventsCalendarHome .events-list .events-item .pull-right {
  padding: 0 15px;
  margin-top: 48px;
}

#eventsCalendar .events-top {
  padding: 0 15px;
}

#eventsCalendar .events-top h1 {
  margin-top: 0px;
  margin-right: 15px;
}

#eventsCalendar .carousel-inner {
  min-height: 280px;
}

.events-list .events-item .date-block {
  font-size: 25px;
  font-weight: bold;
  letter-spacing: 1px;
  margin-top: 0;
}

#eventsCalendarHome .events-item {
  color: #242424;
}

.events-list .events-item .location-block, .events-list li.events-item .duration-block {
  font-size: 16px;
  line-height: 20px;
  font-weight: 300;
  letter-spacing: 1px;
}

.events-list .events-item .location-block strong, .events-list .events-item .duration-block strong {
  font-weight: 800;
  text-transform: uppercase;
  margin-right: 5px;
  font-size: 15px;
}

.events-list .events-item .location-block span {
  position: relative;
  display: block;
  margin-top: -2px;
  margin-right: 10px;
  float: right;
}

#eventsCalendar .events-item .location-block img.img-top {
  filter: grayscale(100);
  -webkit-filter: grayscale(100);
  -moz-filter: grayscale(100);
  -o-filter: grayscale(100);
  -ms-filter: grayscale(100);
}

.events-list .events-item .location-block .img-location-block {
  position: relative;
  display: block;
  float: right;
}

.events-list .events-item .location-block img.img-top {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 1;
  cursor: pointer;
  z-index: 4;
}

.events-list .events-item .location-block img.img-bottom {
  opacity: 0;
  cursor: pointer;
}

.events-list .events-item .location-block span:hover img.img-top {
  opacity: 0;
}

.events-list .events-item .location-block span:hover img.img-bottom {
  opacity: 1;
}

.events-list .events-item .dashed-border {
  margin: 8px 0;
}

.events-list .events-item .share-block {
  font-size: 14px;
  line-height: 20px;
  font-weight: normal;
  letter-spacing: 1px;
  color: #73b983;
}

#eventsCalendarHome .events-list .events-item .icon-share-block {
  margin-top: 10px;
  height: 66px;
}

#eventsCalendar .events-list .events-item .icon-share-block {
  margin-top: 0px;
  height: 66px;
}

.events-list .events-item .icon-share-block a img {
  margin-right: 15px;
  opacity: 1;
  vertical-align: bottom;
}

.events-list .events-item .icon-share-block a:hover img {
  opacity: 0.5;
}

.events-list .events-item h5 {
  margin-top: 0;
  margin-bottom: 10px;
}

.events-item h4 {
  color: #73b983;
}

.calendar-sm {
  cursor: default;
  width: 100%;
}

.calendar {
  cursor: default;
  width: 100%;
}

.c-grid {
  height: inherit;
  font-size: 14px;
  padding: 0;
}

.c-day {
  width: 14.28%;
  height: 35px;
  padding: 5px 0;
  background-color: #ebebeb;
  float: left;
  text-align: center;
  font-size: 16px;
  font-weight: normal;
  color: #73b983;
}

.c-day-previous-month {
  width: 14.28%;
  height: 35px;
  padding: 5px 0;
  background-color: #ebebeb;
  float: left;
  text-align: center;
  color: rgba(115, 185, 131, .4);
  font-size: 16px;
  font-weight: normal;
}

.c-day-next-month {
  width: 14.28%;
  height: 35px;
  padding: 5px 0;
  background-color: #ebebeb;
  float: left;
  text-align: center;
  color: rgba(115, 185, 131, .4);
  font-size: 16px;
  font-weight: normal;
}

.c-week-day {
  width: 14.28%;
  height: 40px;
  background-color: #ebebeb;
  color: #6f6f6f;
  float: left;
  text-align: center;
  font-weight: bold;
  font-size: 16px;
  padding: 10px 0;
}

.c-next {
  width: 12.5%;
  padding: 25px 5% !important;
  text-align: right;
  cursor: pointer;
}

.c-previous {
  width: 12.5%;
  padding: 25px 5% !important;
  text-align: left;
  cursor: pointer;
}

.c-month {
  width: 75%;
  text-align: center;
  font-size: 19px;
  line-height: 16px;
  font-weight: 600;
}

.c-month span {
  font-size: 14px;
  line-height: 12px;
  font-weight: normal;
}

.c-nav-btn-over {}

.c-today {
  color: #242424;
  font-weight: normal;
}

.c-event {
  background-color: #79b483;
  color: white;
  font-weight: bold;
  cursor: pointer;
}

.c-event-grid {
  margin-left: 1px;
  height: inherit;
  width: 49%;
  float: left;
}

.c-grid-title {
  font-weight: bold;
  float: left;
  background-color: #71b680;
  color: white;
  padding: 15px 5px 10px 5px;
  text-transform: uppercase;
  height: 70px;
}

.c-event-title {
  width: 100%;
  height: 12%;
  text-align: center;
  font-weight: bold;
  color: white;
}

.c-event-body {
  height: 88.1%;
}

.c-event-list {
  padding: 7 0 0 0;
  overflow: auto;
  height: 95%;
}

.c-event-item>.title {
  font-weight: bold;
}

.c-event-item>div {
  text-overflow: ellipsis;
  width: inherit;
  overflow: hidden;
  white-space: nowrap;
}

.c-event-item {
  padding-left: 10px;
  margin-bottom: 10px;
}

.c-event-over {
  opacity: 0.5;
}

.c-event-over>.description {
  font-weight: normal;
}

@media (min-width: 768px) and (max-width: 1365px) {
  .events-list .events-item .icon-share-block {
    height: 30px;
  }
  .location-block {
    max-width: 400px;
  }
}

@media (max-width: 991px) {
  #eventsCalendarHome .events-list .events-item .pull-right, #eventsCalendarHome .events-list .events-item .pull-left {
    width: 100%;
  }
  #eventsCalendar .events-list .events-item .pull-left, #eventsCalendar .events-list .events-item .pull-right {
    width: 100%;
  }
  #eventsCalendarHome .events-list .events-item .pull-right {
    padding: 0;
  }
  #eventsCalendar .events-top {
    margin-top: 40px;
    clear: left;
    padding: 0;
  }
  .c-grid {
    padding: 0;
    margin-top: 20px;
    max-width: 450px;
    clear: both;
    float: left !important;
  }
  #eventsCalendarHome .events-controller {
    float: right !important;
    padding-top: 10px;
    padding-bottom: 10px;
  }
  .events-list {
    padding: 0;
    margin-bottom: 0;
  }
  #eventsCalendarHome .events-list .events-item .pull-left, #eventsCalendarHome .events-list .events-item .pull-right {
    width: 100%;
  }
  .events-list .events-item .date-block {
    font-size: 18px;
  }
  .events-list .events-item .location-block, .events-list li.events-item .duration-block {
    font-size: 13px;
  }
  .events-list .events-item .location-block strong, .events-list .events-item .duration-block strong {
    font-size: 13px;
  }
  .events-list .events-item .share-block {
    font-size: 13px;
  }
  .events-list .events-item .icon-share-block {
    max-height: 30px;
  }
  .events-list .events-item .location-block img {
    max-height: 20px;
  }
  .location-block {
    max-width: 400px;
  }
  .events-list .events-item .pull-right h5, .events-list .events-item .pull-right p {
    font-size: 16px;
  }
}


/* PARTNERS BLOCK  */

#section-3 {
  padding: 40px 0;
}

footer {
  color: #242424;
}

ul.partners-block {
  position: relative;
  display: inline-block;
  width: 100%;
  list-style-type: none;
  padding: 0;
  margin: 0;
}

ul.partners-block li {
  height: 110px;
  position: relative;
}

ul.partners-block li h5 {
  color: #4f4f4f;
  font-weight: normal;
  text-transform: none;
  font-size: 15px;
  line-height: 19px;
  margin-top: 0;
  margin-bottom: 30px;
}

ul.partners-block li a {
  display: block;
  float: left;
  position: relative;
  width: 100%;
  height: 110px;
}

ul.partners-block li a img {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%) scale(1);
}

ul.partners-block li:last-child a {
  text-transform: uppercase;
  border-left: 1px solid #25863a;
  font-size: 14px;
  line-height: 14px;
  color: #25863a;
  padding: 10px 0 10px 20px;
  display: block;
  text-decoration: none;
  max-height: 60px;
}

ul.partners-block li:last-child a:hover {
  color: #25863a;
  text-decoration: none;
}

@media (max-width: 768px) {
  ul.partners-block li:last-child a {
    margin-left: 30px;
    width: auto;
  }
}

.consortium-partners-list {
  display: inline-block;
  width: 100%;
  position: relative;
}

.consortium-partners-list ul {
  padding: 0;
  list-style-type: none;
}

.consortium-partners-list ul li {
  display: inline-block;
  width: 100%;
  padding: 0;
  clear: both;
  margin-bottom: 20px;
  padding-bottom: 40px;
  padding-top: 40px;
}

.consortium-partners-list ul li:nth-child(2n+2) {
  background-color: #f8f8f8;
}

.consortium-partners-list ul li img {
  display: block;
  margin: 0 auto;
  padding: 0 10px;
}

.consortium-partners-list ul li h5 {
  margin: 0 0 20px 0;
  color: #369a4d;
}

.consortium-partners-list ul li p {
  font-size: 13px;
}

.consortium-partners-list ul li p.website {
  margin-top: 20px;
}

.consortium-partners-list ul li p.website strong {
  margin-right: 20px;
}

.consortium-partners-list ul li a {
  color: #414042;
}

.consortium-partners-list ul li a:hover {
  text-decoration: underline;
}

.consortium-partners-list ul li .clearfix {
  margin: 20px 0;
}

.uppercase {
  text-transform: uppercase;
}

.list-top-border {
  height: 1px;
  width: 90px;
  display: block;
  margin: 0 auto;
}

.list-top-border.green-dash {
  background-color: #d3d3d3;
}

.consortium-partners-list ul li h5.key-persons {
  margin: 65px 0 20px 0;
}

ul.partners-block li a img {
  transform: translate(-50%, -50%) scale(1);
}

@media (min-width: 1440px) {
  ul.partners-block li {
    height: 110px;
  }
  ul.partners-block li a {
    height: 110px;
  }
  ul.partners-block li a img {
    transform: translate(-50%, -50%) scale(1);
  }
}

@media (min-width: 1366px) and (max-width: 1439px) {
  ul.partners-block {
    margin-bottom: 0px;
  }
  footer .footer-menu {
    padding-bottom: 30px;
  }
  ul.partners-block li {
    height: 70px !important;
  }
  ul.partners-block li a {
    height: 70px !important;
  }
  ul.partners-block li a img {
    max-height: 40px;
    transform: translate(-50%, -50%) scale(1);
  }
}

@media (min-width: 1024px) and (max-width: 1365px) {
  ul.partners-block {
    margin-bottom: 0px;
  }
  footer .footer-menu {
    padding-bottom: 30px;
  }
  ul.partners-block li {
    height: 70px !important;
  }
  ul.partners-block li a {
    height: 70px !important;
  }
  ul.partners-block li a img {
    max-height: 40px;
    transform: translate(-50%, -50%) scale(1);
  }
}

@media (min-width: 768px) and (max-width: 1023px) {
  ul.partners-block {
    margin-bottom: 30px;
  }
  ul.partners-block li a img {
    max-height: 50px;
    transform: translate(-50%, -50%) scale(1);
  }
  ul.partners-block li {
    height: 70px !important;
  }
  ul.partners-block li a {
    height: 70px !important;
  }
}

@media (max-width: 767px) {
  ul.partners-block li {
    height: auto;
    padding: 0;
  }
  ul.partners-block li:last-child {
    margin-bottom: 40px;
  }
  ul.partners-block li a {
    height: auto;
  }
  .co-founded div {
    padding: 0 !important;
    margin: 0 !important;
  }
  .co-founded {
    margin-bottom: 40px;
  }
  .co-founded p {
    padding-left: 10px;
    margin: 0 !important;
  }
  .co-founded div, .co-founded img {
    max-height: 40px;
    margin-left: 0px !important;
  }
  .consortium-partners-list ul li h5.key-persons {
    margin: 20px 0 20px 0;
  }
}


/* FOOTER BLOCK  */

footer {
  width: 100%;
  background-color: #f8f8f8;
  padding-top: 30px;
}

footer .footer-menu {
  margin-bottom: 5px;
}

footer .footer-menu ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  height: 60px;
}

footer .footer-menu li {
  border-left: 1px solid #cccccc;
  padding-left: 20px;
  height: inherit;
}

footer .footer-menu li a {
  display: inline-block;
  width: 100%;
}

footer .footer-menu li a h5 {
  margin-top: 0;
  font-size: 16px;
  line-height: 16px;
  color: #369a4d;
}

footer .footer-menu li a:hover h5 {
  color: #7ebc42;
  text-decoration: none;
}

footer .footer-menu li a p {
  font-size: 14px;
  font-weight: 300;
  line-height: 14px;
  color: #242424;
}

footer .footer-menu li a:hover p {
  color: #242424;
}

footer .footer-menu li:first-child {
  border-left: none;
}

footer .bottom-footer {
  background: url('../images/footer-bg.png') repeat center center;
  background-color: #79b483;
  background-size: cover;
  min-height: 60px;
  padding: 20px 0;
}

footer .bottom-footer .co-founded img {
  display: block;
}

footer .bottom-footer .co-founded p {
  margin: 0px 2px;
  font-size: 10px;
  line-height: 12px !important;
  font-weight: 300 !important;
  color: #fefefe !important;
}

footer .bottom-footer .newsletter h5 {
  margin: 0 0 3px 0;
  font-size: 12px;
  font-weight: bold;
  color: #FFF;
}

footer .bottom-footer .newsletter input {
  height: 22px;
  background: rgba(255, 255, 255, .3);
  color: #fff;
  padding: 10px;
  width: 95%;
  font-size: 10px;
  height: 28px;
  margin-right: 5%;
  border: none;
}

footer .bottom-footer .newsletter input:focus {
  outline: 0;
}

footer .bottom-footer .newsletter input::-moz-placeholder {
  text-transform: uppercase;
  font-size: 10px;
  font-weight: 300;
  color: #fff;
  opacity: 1;
}

footer .bottom-footer .newsletter input:-ms-input-placeholder {
  text-transform: uppercase;
  font-size: 10px;
  font-weight: 300;
  color: #fff;
  opacity: 1;
}

footer .bottom-footer .newsletter input::-webkit-input-placeholder {
  text-transform: uppercase;
  font-size: 10px;
  font-weight: 300;
  color: #fff;
  opacity: 1;
}

footer .bottom-footer .newsletter input::-ms-expand {
  border: 0;
}

:invalid {
  box-shadow: none;
}

:-moz-submit-invalid {
  box-shadow: none;
}

:-moz-ui-invalid {
  box-shadow: none;
}

footer .bottom-footer .social .text-center {
  display: block;
  position: relative;
  height: 22px;
  margin: 14px 0;
  padding-right: 25px;
  border-right: 1px solid #369a4d;
}

footer .bottom-footer .social a {
  display: block;
  float: right;
  opacity: .6;
  padding: 0 25px;
}

footer .bottom-footer .social a:hover {
  opacity: 1;
}

footer .bottom-footer .copyright {
  margin: 14px 0;
  opacity: .6;
}

footer .bottom-footer .copyright:hover {
  opacity: 1;
}

footer .bottom-footer .footer-border {
  width: 1px;
  height: 24px;
  background: #369a4d;
  margin: 13px 30px;
}

@media (min-width: 1440px) {
  footer .footer-menu {
    margin-bottom: 20px;
  }
}

@media (min-width: 992px) and (max-width: 1365px) {
  .footer-border {
    margin: 15px 15px !important;
  }
  footer .bottom-footer {
    padding: 40px 0 20px;
  }
}

@media (max-width: 991px) {
  footer {
    padding-top: 0;
  }
  footer .footer-menu {
    width: 100%;
  }
  footer .footer-menu li {
    border-left: none;
    border-top: 1px solid #ebebeb;
    padding-left: 0;
    padding-top: 10px;
  }
  footer .footer-menu li:first-child {
    border-left: none;
    border-top: none;
  }
  footer .footer-menu ul {
    height: auto;
  }
  footer .newsletter {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  footer .footer-menu {
    margin-bottom: 0;
    box-shadow: none;
    padding: 20px 0;
  }
  footer .bottom-footer {
    padding: 40px 0 20px 0;
  }
  footer .bottom-footer .social .text-center {
    border-right: none;
  }
  footer .bottom-footer .social a {
    padding: 0 20px 0 0;
    float: left;
  }
}


/* ARTICLE BLOCKS*/

.article-block, .contact-block, .newsevents-block, .search-block {
  padding-top: 30px;
  padding-bottom: 30px;
  color: #242424;
  font-size: 14px;
}

.contact-block, .search-block {
  min-height: calc(100vh - 352px);
}

.article-block .menu-title, .contact-block .menu-title, .newsevents-block .menu-title, .search-block .menu-title {
  color: #414042;
  font-size: 33px;
}

.article-block .article-resume, .contact-block .article-resume {
  color: #242424;
  font-size: 18px;
  margin: 25px 0;
}

.article-block .article-resume ul {
  font-size: 16px;
}

.article-block .small-article-resume {
  color: #7ebc42;
  font-size: 18px;
  margin: 0;
  font-weight: 600;
  text-transform: none;
}

.article-block .small-article-resume p {
  margin: 0;
}

.article-block table {
  display: table;
  width: 100%;
  margin: 25px 0;
  padding: 0;
}

.article-block table tr {
  display: table-row;
  width: 100%;
  margin: 0;
  padding: 0;
}

.article-block table tr td {
  display: table-cell;
  vertical-align: top;
  width: 50%;
  margin: 0;
  padding: 0 20px 0 0;
}

.article-block img {
  margin: 25px 0;
  max-width: 100%;
}

@media (max-width: 1279px) {
  .article-block img {
    display: block;
    position: relative;
    width: 100%;
  }
}

@media (max-width: 767px) {
  .article-block table tr td {
    float: left;
    width: 100%;
  }
  .article-block .menu-title, .contact-block .menu-title {
    font-size: 25px;
  }
  .article-block .article-resume, .article-block .small-article-resume, .contact-block .article-resume, .contact-block .small-article-resume, {
    font-size: 14px;
  }
  .article-title {
    font-size: 16px;
  }
  .menu-title {
    font-size: 25px;
  }
  .small-article-resume {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .article-resume {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .article-text {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}


/* CONTACT BLOCK*/

.contact-block {
  color: #242424;
  font-size: 14px;
}

.contact-block .menu-title {
  color: #414042;
  font-size: 33px;
}

.contact-block .article-title {
  font-size: 18px;
  margin: 25px 0;
}

@media (min-width:768px) {
  .contact-block .article-title {
    font-size: 18px;
    margin: 25px 0;
  }
}

.contact-form {
  display: inline-block;
  width: 100%;
  position: relative;
}

.contact-form .form-horizontal {
  padding: 0 20px;
}

.contact-form p, input {
  color: #242424;
}

.contact-form .text-left p {
  font-weight: 600;
  font-size: 12px !important;
}

.contact-form input, textarea {
  border: none;
  color: #242424;
  font-weight: 600;
  font-size: 14px;
  background-color: #f8f8f8;
  max-width: 500px;
}

.contact-form textarea {
  color: #242424 !important;
  background-color: #f8f8f8 !important;
}

.contact-form input.captcha-input {
  border: none;
  color: #595959 !important;
  font-size: 12px;
  padding: 0;
  margin: 0;
  font-weight: 300;
  font-style: italic;
  background-color: transparent !important;
  border-left: 1px solid #595959;
  height: 25px;
  padding: 0 10px;
}

.contact-form input#submit {
  background-color: transparent;
  font-size: 20px;
  font-weight: bold;
  color: #369a4d;
  text-transform: uppercase;
  padding: 0;
  margin: 0;
}

.contact-form .captcha-img img {
  filter: grayscale(1);
  -webkit-filter: grayscale(1);
  -moz-filter: grayscale(1);
  -o-filter: grayscale(1);
  -ms-filter: grayscale(1);
  opacity: .8;
}

.contact-form .captcha-img a {
  color: #242424;
  font-size: 14px;
  opacity: .5;
}

.contact-form input::-moz-placeholder {
  color: #242424;
  font-weight: 600;
}

.contact-form input:-ms-input-placeholder {
  color: #242424;
  font-weight: 600;
}

.contact-form input::-webkit-input-placeholder {
  color: #242424;
  font-weight: 600;
}

.contact-form input.captcha-input::-moz-placeholder {
  color: #595959;
  font-weight: 300;
}

.contact-form input.captcha-input:-ms-input-placeholder {
  color: #595959;
  font-weight: 300;
}

.contact-form input.captcha-input::-webkit-input-placeholder {
  color: #595959;
  font-weight: 300;
}

.contact-form textarea::-moz-placeholder {
  color: #242424;
  font-weight: 600;
}

.contact-form textarea:-ms-input-placeholder {
  color: #242424;
  font-weight: 600;
}

.contact-form textarea::-webkit-input-placeholder {
  color: #242424;
  font-weight: 600;
}

.contact-form h6 {
  margin: 30px 0 5px 0;
  font-size: 14px;
  font-weight: bold;
  color: #369a4d;
  text-transform: uppercase;
}

.contact-form h6.first {
  margin: 0px 0 5px 0;
}

.contact-form a {
  color: #242424;
}

.contact-form p {
  font-size: 12px;
}

@media (max-width: 991px) {
  .contact-form div {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .contact-form form {
    padding-left: 10px !important;
    padding-right: 10px !important;
  }
  .contact-form form input {
    margin: 10px 0;
  }
  .contact-form input, textarea {
    max-width: 350px;
  }
}


/* USEFULL LINKS */

.ulinks-list {
  margin: 10px 0 50px 0;
}

.cat-link, .link-list {
  margin: 0;
  padding: 0;
  list-style-type: none;
  display: inline-block;
  width: 100%;
}

.cat-link li.cat-link-item {
  margin: 10px 0 30px 0;
  padding: 10px 0;
  border-top: 1px solid #369a4d;
}

.cat-link li h2 {
  margin: 20px 0 10px 0;
  font-size: 18px;
  font-weight: 600;
}

.link-list .link-item {
  padding: 0 0;
  padding: 0 25px;
  margin-top: 30px;
}

.link-list .link-item .dashed-border {
  width: 1px;
  margin: 0 auto;
  height: 100px;
  background-color: #cfcfcf;
}

.link-list .link-item:nth-child(6n) {
  display: none;
}

.link-list .link-item:nth-child(6n+1) {
  clear: left;
}

.link-list .link-item:nth-child(3n+1) {
  padding-left: 0px;
}

.link-list .link-item h4 {
  font-size: 15px;
  line-height: 18px;
  margin: 0;
  font-weight: 600;
}

.link-list .link-item a {
  font-size: 13px;
  line-height: 16px;
  color: #7ebc42;
  word-wrap: break-word;
  font-weight: 600;
}

.link-list .link-item a:hover {
  text-decoration: underline;
}

.link-list .link-item p {
  margin: 0;
  font-size: 12px;
  line-height: 16px;
  font-weight: 300;
}

@media (max-width: 767px) {
  .ulinks-list {
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
  .link-list .link-item {
    padding: 0 0;
    padding: 5px 0;
    margin-top: 15px;
  }
  .link-list .link-item .dashed-border {
    width: 65px;
    margin: 0;
    height: 1px;
  }
  .link-list .link-item:nth-child(6n) {
    display: inline-block;
  }
  .link-list .link-item:last-child {
    display: none;
  }
  .link-list .link-item:nth-child(3n+1) {
    padding-left: 0px;
  }
}


/* DOCUEMNTS BLOCKS*/

.gallery-list, .documents-list {
  margin-top: 20px;
  margin-bottom: 0;
}

.documents-list {
  padding: 20px 0;
  border-top: 1px solid #369a4d;
}

.documents-list .documents-item h4 {
  font-size: 15px;
  line-height: 18px;
  margin: 0;
  font-weight: 600;
}

.documents-list .documents-item p {
  margin: 0;
  font-size: 12px;
  line-height: 16px;
  font-weight: 300;
}

.documents-list .documents-item a {
  display: block;
  margin: 10px 0;
  color: #7ebc42;
  font-size: 14px;
  line-height: 20px;
}

.gallery-list .album {
  padding-left: 0;
  padding-right: 25px;
  padding-bottom: 25px;
}

.gallery-list .album a {
  display: none;
  max-width: 200px;
  height: 200px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 20px;
}

.gallery-list .album a.active {
  display: block;
}

.album p {
  color: #242424;
  font-size: 12px;
  line-height: 10px;
  margin: 0;
}

.album p.album-title {
  font-weight: 600;
  min-height: 20px;
}

.album .album-subtitle {
  margin-top: 5px;
  font-weight: 300;
  min-height: 20px;
}

.documents-list ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.documents-list ul li h2 {
  font-size: 25px;
  margin: 25px 0;
}

.documents-list ul li {
  padding: 10px 0;
}

.documents-list ul li ul li p {
  font-weight: 300;
  font-size: 14px;
}

.documents-list ul li ul li a {
  text-transform: uppercase;
  color: #242424;
}

.documents-list ul li ul li a:hover {
  text-decoration: underline;
}

@media (min-width: 768px) and (max-width: 1023px) {
  .gallery-list .album a {
    max-width: 320px;
    height: 320px;
  }
}

@media (min-width: 320px) and (max-width: 767px) {
  .gallery-list .album a {
    max-width: 275px;
    height: 275px;
  }
}


/* NEWS EVENTS */

.events-block.left-block {
  padding: 10px;
  margin-right: 50px;
}

#news-list .panel-title {
  font-size: 18px;
  line-height: 20px;
  font-weight: 600;
  color: #369a4d;
}

#news-list .panel-date {
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 800;
  line-height: 14px;
  color: #242424;
}

#news-grid .caption h5, .news-grid-item h5 {
  margin-top: 10px;
  font-size: 16px;
  text-transform: uppercase;
  font-weight: 800;
  line-height: 14px;
  color: #242424;
}

#news-grid .caption h4, .news-grid-item h4, #news-grid .caption .panel-title {
  margin-top: 5px;
  font-size: 18px;
  line-height: 20px;
  font-weight: 600;
  color: #369a4d;
}

#news-grid .album, #news-grid .news-info, #news-grid .news-extra-info {
  margin-top: 15px;
}

#news-grid .close-btn {
  font-size: 13px;
  line-height: 16px;
  color: #191919 !important;
  text-transform: lowercase;
}

.close-btn:hover {
  text-decoration: none !important;
  color: #52a765 !important;
}

.news-grid-item {
  padding-top: 30px;
  padding-bottom: 60px;
}

#news-grid .news-info {
  -webkit-column-count: 2;
  /* Chrome, Safari, Opera */
  -moz-column-count: 2;
  /* Firefox */
  column-count: 2;
}

#news-list .album a, #news-grid .album a {
  position: relative;
  display: none;
  max-width: 100%;
  height: 250px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 20px;
}

#news-list .album a .glyphicon-plus, #news-grid .album a .glyphicon-plus {
  position: absolute;
  top: 220px;
  right: 15px;
  color: #7ebc42;
  background-color: rgba(55, 55, 55, .5);
  padding: 4px;
}

#news-list .album a.active, #news-grid .album a.active {
  display: block;
}

@media (min-width: 992px) and (max-width: 1365px) {
  #eventsCalendar .c-grid {
    padding: 0 0 0 0 !important;
  }
}

@media (min-width: 320px) and (max-width: 991px) {
  .events-block.left-block {
    background-color: transparent;
    padding: 10px;
    margin-right: 0px;
  }
}


/* SEARCH RESULTS */

.search-list ul {
  margin: 30px 0;
  padding: 0;
  list-style-type: none;
}

.search-list ul li {
  display: inline-block;
  width: 100%;
  padding: 0;
  clear: both;
}

.search-list ul li .list-top-border {
  margin: 20px 0;
  width: 100%;
}

.search-list ul li h5 a {
  font-size: 18px;
  font-weight: 600;
  margin: 0 0 10px 0;
  color: #369a4d;
}

.search-list ul li p {
  font-size: 14px;
  font-weight: 600;
}

@media (min-width: 1366px) and (max-width: 1439px) {
  .search-block {
    min-height: 700px;
    padding: 40px 0 50px 0;
  }
  .search-list {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (min-width: 992px) and (max-width: 1365px) {
  .search-block {
    min-height: 700px;
    padding: 40px 0 50px 0;
  }
  .search-list {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .search-block {
    min-height: 400px;
    padding: 40px 0 50px 0;
  }
  .search-list {
    padding-left: 0;
    padding-right: 0;
  }
}

@media (min-width: 320px) and (max-width: 767px) {
  .search-block {
    min-height: 100px;
    padding: 40px 0 50px 0;
  }
  .search-list {
    padding-left: 0;
    padding-right: 0;
  }
}


/* EDUARDO */

.link-list .link-item .bigger p {
  font-size: 13px;
}

.ekko-lightbox-container iframe{
  width: 100%;
  max-width: 720px;
  height: 100%;
  max-height: 576px;
}

.ekko-lightbox-nav-overlay {
  display: block !important;
  top: 50%;
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  height: auto;
  z-index: 1;
}

.ekko-lightbox-container{
  padding: 0 20px;
}

.ekko-lightbox-nav-overlay a {
  text-decoration: none;
  position: relative;
  display: block;
  width: auto;
  z-index: 50;

}


.ekko-lightbox-nav-overlay a:empty {
  width: auto;
  padding-left: 0;
}

.ekko-lightbox-nav-overlay a::before {
  position: absolute;

}

.ekko-lightbox-nav-overlay .glyphicon-chevron-right::before {
  right: 5px;
}

.ekko-lightbox-nav-overlay .glyphicon-chevron-left::before {
  left: 5px;
}

.ekko-lightbox-nav-overlay a:focus {
  text-decoration: none;
}
